﻿
/*#region ================= WkPreview ===================*/
#masterpane .wkPrevMain,
#TopFrame .wkPrevMain {
  position: fixed;
  display: block;
  visibility: hidden;
  z-index: 10000;
  opacity: 0;
  font-size: 11px; /*#masterpane a*/
  font-weight: normal; /*#masterpane a*/
  *display: none !important; /*im IE7 gibt keine Preview. Bäm*/
}   
  .wkPrevArrowTop
  {
    position: relative;
    width: 0; 
    height: 0; 

    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    background-color: transparent;
    border-bottom: 10px solid #f7f7f7;
  } 

  .wkPrevLoading,
  .wkPrevElements
  {
    -webkit-box-shadow: 0 0 6px 5px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 0 6px 5px rgba(0,0,0,0.2);
    box-shadow: 0 0 6px 5px rgba(0,0,0,0.2);
    /*border-radius: 3px;*/
    background-color: white;
  }
  .wkPrevElements .top
  {
    border-bottom: 1px solid #adadad;
    background-color: #f7f7f7;
    position: relative; /*damit hidden wks richtig positioniert werden können*/
  }
  .wkPrevElements .bottom
  {
    border-top: 1px solid #adadad;
    background-color: #f7f7f7;
  } 

  .wkPrevLoading
  {  
    display: block;   
    width: 200px;
    text-align: center;
  }
  .wkPrevLoading img
  {
     padding: 10px 10px 10px 10px;
  }  
                 
  .wkPrevItems  
  {
    overflow-y: auto;
    overflow-x: hidden;
    width: 100%;
    max-height: 444px; /*1px pro border - sind zwar bis zu 4 Elemente aber nur 3 Border sollen sichtbar sein. Sonst wirkt der obere bzw. untere Border immer doppelt*/
  }
  .wkPrevMultiinstanzHeaderName
  {
    text-align: center;
    font-weight: bold;
    padding: 5px 0 5px 0;

    border-top: 1px solid #adadad;
    background-color: #f7f7f7;
  }
  .wkPrevItem
  {     
    white-space: nowrap;

    height: 110px;
    display: block;
    background-color: white;
    border-top: 1px solid #adadad;
    padding: 0 40px 0 10px; /*rechts platz für eine Scrolbar freihalten und zusätzlich muss es noch über die breite von den Actions gehen boa is das ein schrott*/
    /*margin: 0;*/
  }
  .wkPrevItem:hover
  {
    color: inherit;
    background-color: #f0fcff;
  } 
  .wkPrevItem:first-child
  { 
    border-top: none;
  }
  .wkPrevItemExtern
  {
    background-color: #eaeaef;
  }

  .wkPrevItemHeader div
  {
    font-weight: bold;
    display: inline;
    padding: 0 5px 0 0;
  }
  .wkPrevItemBody
  { 
    font-weight: normal;
    display: block;
    white-space: nowrap;
    padding: 5px 5px 5px 5px;
  }
  .wkPrevItemPic
  {
    overflow:hidden;
    vertical-align: middle;
    text-align: center;
    display: inline-block;
    width: 60px;  
    height: 60px;
  }
  .wkPrevItemPic img
  {
    height: 60px; 
    max-width: 60px;       
  }
  .wkPrevItemDataMain
  {       
    padding: 0 0 0 10px;
    vertical-align: middle;
    display: inline-block;
  }      

  .wkPrevArtEinspeisername
  {
    padding: 0 0 8px 0;
  }
  .wkPrevArtHaendlerArtNr
  {
    color: red;
  }
  .wkPrevArtErp
  {
   white-space: nowrap;
   display: block;
   padding: 8px 0 0 0;
  }
  .wkPrevArtErpPrice
  {
    display: inline-block;
    vertical-align: middle;
  }
  .wkPrevArtErpPriceIntern
  {
    display:inline-block;
    margin-right: 10px;
  }
  .wkPrewErsterPr
  {
    margin-top:2px;
  }
  .wkPrevArtErpPriceExtern
  {
    display:inline-block;
    margin-right: 10px;
  }
  .wkPrevArtErp img
  {
    vertical-align: middle;
    display: inline;
    max-width: 20px;
    padding: 0 5px 0 0;
  }
  .wkPrevHeader
  { 
    text-align: center;
    font-weight: bold;
    padding: 5px 5px 5px 5px;
  }
  .wkPrevSummeMain
  {
     height: auto;
     overflow: hidden;
     /*padding: 5px 5px 5px 5px;*/
  }
  
  .wkPrevSummeMainFirstRow,/*Summe*/
  .wkPrevSummeMainThirdRow
  {
    overflow: hidden;
    padding: 0 5px 0 5px;
    text-align: right;
  }
  .wkPrevSummeMainThirdRow.antiNinjaWithForce
  {
    height: auto;
  }
  .wkPrevSummeMainSecondRow /*Incl. Steuer*/
  {
    padding: 0 5px 0 5px;
    clear: both;
    display: block;
    text-align: right;
  }
  .wkPrevSummeText,
  .wkPrevSummeEKText,
  .wkPrevSummeText.vat.sum
  {
    padding: 3px 0 2px 0;
    float:left;
    font-size: 12px;
    font-weight: bold;
    display: inline-block;
  }
  .wkPrevSummeText.aw,
  .wkPrevSummeText.vat
  {
    font-size: 11px;
    font-weight: normal;
  }
  .wkPrevSumme,
  .wkPrevSummeEK,
  .wkPrevSumme.vat.sum
  {
    padding: 3px 0 2px 10px;
    font-size: 12px;
    font-weight: bold;
    display: inline-block;
    /*padding: 0 0 0 10px;*/
  }
  .wkPrevSumme.aw,
  .wkPrevSumme.vat
  {
    font-size: 11px;
    font-weight: normal;
  }
  .wkPrevSumme.art,
  .wkPrevSummeText.art,
  .wkPrevSummeEK.art,
  .wkPrevSummeEKText.art,
  .wkPrevSumme.sum,
  .wkPrevSummeText.sum
  {
    /*display: none;*/
  }
  .wkPrevSumme.art.dbPrice,
  .wkPrevSummeText.art.dbPrice,
  .wkPrevSumme.sum.dbPrice,
  .wkPrevSummeText.sum.dbPrice
  {
    display: block;
  }
    
  .wkPrevItemShowData
  {
    width: 100%;
    /*display: table-cell;*/

    margin: 0;
    padding: 10px 0 5px 0;
    display: inline-block;
  }
  .wkPrevItemActionData
  {
    /*display: table-cell;*/

    vertical-align: top;
    text-align: center;
    width: 40px;
    background-color: #f7f7f7;
    display:inline-block;
    height:100%;
  }
  .wkPrevItemActionData div
  {
    padding: 0 0 0 0;
    height: 33%;
  }
  .wkPrevItemActionsErpImg
  {
    width: 20px;
    padding: 8px 0 0 0;
  }
  .wkPrevItemActionsIButtonDiv img,
  .wkPrevItemActionsDeleteButtonDiv input
  {
    width: 22px;
    padding: 8px 0 0 0;
  }       
  /*#endregion ============== WkPreview ===================*/